flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aljoscha Krettek <aljos...@apache.org>
Subject Re: flink-shaded-hadoop
Date Wed, 24 Aug 2016 06:28:45 GMT
Hi,
this might be due to a bug in the Flink 1.1.0 maven dependencies. Can you
try updating to Flink 1.1.1?

Cheers,
Aljoscha

On Mon, 22 Aug 2016 at 07:48 <rimin515@sina.cn> wrote:

> Hi,
>     every one , when i use scala version 2.10,and set the sbt project(add
> those:flink-core,flink-scala,flink-streaming-scala,flink-kafka,flink-streaming-connectors,),the
> result download the flink-shaded-hadoop1_2.10.jar,but use scala version
> 2.11,i got flink-shaded-hadoop1_2.10.jar and flink-shaded-hadoop2_2.11.jar.
> why? some can tell me?
>
> --------------------------------
>
>
>
>
>

Mime
View raw message